.chromestyle{
font-weight: bold;
text-align:left;
padding:7px 0px 0px 20px;
margin:0px;
float:left;
width:800px;

}


.faq{
font-weight: bold;
text-align:left;
padding:7px 0px 0px 0px;
margin:0px;
float:right;
width:60px;
font-family: Verdana, "Lucida Sans", "Lucida Grande";
font-size:14px;
color:#000000;
} 

.faq a{ color:#000000; text-decoration:none;} 


.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 0px solid #e8c409;
width: 100%;
padding:0px 0px 0px 0px;
margin:0px;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
	display: inline;
	margin:0px;
	padding:0px;
	font-family: Verdana, "Lucida Sans", "Lucida Grande";
	font-size:14px;
}

.seperat{
	width:3px;
	padding:12px 7px;
	background-image: url(/site/resources/images/divider.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.chromestyle ul li a{
color: #000000;
padding: 12px 7px;
margin: 0;
text-decoration: none;
border-right:0px solid #DADADA;
font-family: Verdana, "Lucida Sans", "Lucida Grande";
font-size:14px;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background: url(/site/resources/images/header_link_over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top:0px;
left:0px;
border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e8c409;
	border-bottom-color: #e8c409;
	border-left-color: #e8c409; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font-family: "Lucida Grande", "Lucida Sans", Verdana;
font-size:11px;
line-height:18px;
background:#ffd600;
width: auto;
visibility: hidden;
padding:0px;
margin-top:-4px;

}


.dropmenudiv a{
width: auto;
text-align:left;
display: block;
text-indent: 4px;
border-bottom: 1px dotted #86700c; /*THEME CHANGE HERE*/
padding: 3px 0;
text-decoration: none;
font-weight: bold;
color: #1f1a17;
padding:3px 5px 2px 5px;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
z-index:1000px;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background: #ffe24c;
display: block;
color:#4f423a;
}